#! /usr/bin/env python
# -*- coding: utf-8 -*-
'''
Created on 2023/6/1 13:38:11

@author: LiuKuan
@copyright: Apache License, Version 2.0
'''
from .base.pkg import lazy_module as _lazy_module
# ===============================================================================
r'''
'''
# ===============================================================================
np = _lazy_module('numpy')
numpy = np

cv2 = _lazy_module('cv2')
requests = _lazy_module('requests')
torch = _lazy_module('torch')
PIL = _lazy_module('PIL')
plt = _lazy_module('matplotlib.pyplot')
open3d = _lazy_module('open3d')
yaml = _lazy_module('yaml')


